Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Programming > Python > [python-openid] 2.2.3 python package missing

Reply
Thread Tools

[python-openid] 2.2.3 python package missing

 
 
Stéphane Klein
Guest
Posts: n/a
 
      06-28-2010
Hi,

I write to you, to inform I can't install python-openid 2.2.3 version.

I've writed to the author :

"""
I've work on a project, I use AuthKit and this tool have a dependency
with python-openid-2.2.3

http://openidenabled.com/files/pytho...d-2.2.3.tar.gz

this file is missing on your server.

To fix deployment issue, can you keep older library version ?
"""

Regards,
Stephane

 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
I look for proxy cache like apt-proxy (for Debian Package) but for python eggs package… Klein Stéphane Python 3 12-20-2009 01:58 AM
Package HTML - Missing package documentation file jochenhebbrecht@gmail.com Java 1 11-27-2007 01:59 PM
single package import v/s the entire package Parvinder Java 6 02-27-2005 02:02 PM
package module import name clash with global package George P Python 3 09-11-2004 01:19 PM
Importing a package and looping through modules in the package Dave Python 2 02-10-2004 08:14 PM



Advertisments